<template>
  <div class="create-plan">
    <tags-outlined
      :style="{
        fontSize: '35px',
        color: '#D9D9D9',
      }"
    />
    <p class="title create-plan--title">
      Vous n'avez aucun plan. Créez votre premier plan
    </p>
    <a-button class="ant-btn-purple">
      <template #icon><plus-outlined /></template>
      Nouveau plan
    </a-button>
  </div>
</template>

<script setup lang="ts">
import { PlusOutlined, TagsOutlined } from '@ant-design/icons-vue';
</script>
<script lang="ts">
export default {
  name: 'CreateFirstPlan',
};
</script>

<style scoped lang="scss">
.create-plan {
  margin: 180px 0;
  text-align: center;
  &--title {
    color: var(--main-gray);
    margin: 20px 0 36px 0;
  }
}
</style>
